	t1d {
		text-decoration : none;
		/font-family : Tahoma;
		font-size : 10 px;}
	h3 {
		text-decoration : none;
		color : 202050;	}
	a {	text-decoration: none;
		cursor: hand; 
		color : blue;}
	a.hover {cursor: hand; 
		color : blue;}
	a:visited {
		text-decoration: none;
		cursor: hand;
		color : #0000FF;}
	th {
		color : #101060;}
